
ABS - Task #1741

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Cortes para dos módulos de RF completo

08/04/2019 11:52 PM - Luis Gonzáles

Status: Resolved Start date: 07/08/2019

Priority: Normal Due date: 08/27/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

2 rectángulos hexagonales para lateral

2 rectángulos trapezoidales para lateral

2 rectángulos para bases hexagonales

2 rectángulos para bases trapezoidales

History

#1 - 08/05/2019 12:35 AM - Luis Gonzáles

- Status changed from New to Resolved

#2 - 08/27/2019 06:07 PM - Luis Gonzáles

- Subject changed from Cortes para un módulo de RF completo to Cortes para dos módulos de RF completo

- Due date changed from 07/22/2019 to 08/27/2019

Neilck Vila terminó la preparación de 3 hexagonales y 4 trapezoidales.

Esto involucra lo siguiente:

-Corte de planchas a las dimensiones diseñadas por Daniel Ortecho

-Verificar que las planchas estén alineadas a sus bases

-Agujeros M3 en las caras acordadas.
